    <script src="{{config.Address}}/public/js/cookieconsent.min.js"></script>
    <script>
      window.cookieconsent.initialise({
        "palette": {
          "popup": {
            "background": "#efefef",
            "text": "#404040"
          },
          "button": {
            "background": "#218838",
            "text": "#ffffff"
          }
        },
        "theme": "classic",
        "content": {
          "href": "{{msg . "cookieconsent.link.href"}}",
          "message": "{{msg . "cookieconsent.message"}}",
          "dismiss": "{{msg . "cookieconsent.dismiss"}}",
          "link": "{{msg . "cookieconsent.link.name"}}"
        }
      });
    </script>
    <script src="{{config.Address}}/public/js/popper.min.js"></script>
    <script src="{{config.Address}}/public/js/bootstrap.min.js"></script>
  </body>
</html>
